WordPress v 4.2.1 Security Release

On 30/04/2015 by Ron
Updating WordPress

Updating a version 3.x system to 4.2.1. Always backup your file system and database before upgrading!

WordPress has released an important security fix for websites running its popular Content Management System.

WordPress version 4.2.1 is described as a “critical security release” (more). It addresses a cross-site scripting vulnerability which could enable visitors to compromise a WordPress site.

Always make sure you undertake a full file system and database backup before upgrading your core WordPress system. If you need assistance, just ask. It’s what we’re here for.

Leave a Reply